Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 12:24:46 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lenie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lenie Bot:  Hi Lenie ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558862959            03:59 PM, 18th Apr                   Algaili                   Hi Lenie, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           04:00 PM, 18th Apr                     lenie                    Hi           04:01 PM, 18th Apr                     lenie                    How to cancel the order           04:01 PM, 18th Apr                     lenie                    I order twice same items           04:01 PM, 18th Apr                     lenie                    Order # 9651200118           04:03 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           04:04 PM, 18th Apr                     lenie                    Okay           04:04 PM, 18th Apr                   Algaili                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:06 PM, 18th Apr                     lenie                    Can you check the other order           04:06 PM, 18th Apr                   Algaili                   Please share the number so we can check.           04:11 PM, 18th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           04:14 PM, 18th Apr                   Algaili                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:20 PM, 18th Apr                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:23 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418689